.Box303{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_3_1{
line-height:160%;
font-weight:bold;
}
.Box74{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
#b225L{
border:1px solid #cccccc;
;
}
#b225C{
border:1px solid #cccccc;
;
}
#b225R{
border:1px solid #cccccc;
;
}
.Box225{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.page_5_1{
font-weight:bold;
}
.page_5_2{
font-weight:bold;
}
.page_5_3{
font-weight:bold;
}
.IdIMG1_4{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_4 img{
margin-left: 0px;

}
div.IdMI1_5{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
padding-bottom:5px;
}
div.IdMI1_5 img{
float:left;
text-align:left;
clear: both;
padding-top:5px;
}
div.IdMI2_5{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
padding-bottom:5px;
}
div.IdMI2_5 img{
float:left;
text-align:left;
clear: both;
padding-top:5px;
}
div.IdMI3_5{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
padding-bottom:5px;
}
div.IdMI3_5 img{
float:left;
text-align:left;
clear: both;
padding-top:5px;
}
